{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		// {
		// 	"path": "pages/index/init",
		// 	"navigationStyle":"custom"
		// 	,"style": {
		// 		"navigationBarBackgroundColor":"#fff",
		// 		"navigationBarTitleText": "入口页"//入口页
		// 		// ,"titleNView": false
		// 	}
		// },
		// {
		// 	"path": "pages/index/guide",
		// 	"navigationStyle":"custom"
		// 	,"style": {
		// 		"navigationBarBackgroundColor":"#fff",
		// 		"navigationBarTitleText": "引导页"
		// 	}
		// },
		// {
		// 	"path": "pages/login/loginType",
		// 	"style": {
		// 		"navigationBarTitleText": ""
		// 	}
		// },
		// {
		// 	"path": "pages/login/companyLogin",
		// 	"style": {
		// 		"navigationBarTitleText": "企业用户登录"
		// 	}
		// },
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F5F5F5"
	}
}
